/* Added by BnearIT for Pajala ie7 */

.huvudmeny ul {background:#222; }

.ie7middle { vertical-align:middle; } /*press, masterpage */

.borderIE7
{ border-bottom: solid 25px #d7d7d7;   } /* same color as  body */
  
.transparentborderIE7
{ border: dashed 1px Transparent ; cursor:pointer;} /*Transparent to make all area visible */
  
/* fix for newslist, otherwise inherited padding 20px  */
.padding0IE7 { padding:0; padding-left:20px; padding-right:20px }

.nyhetIE7 h2{ padding-top:20px;}
.nyhetIE7 img{  padding-top:20px;}
.bottenmarg {padding-bottom: 20px; line-height:1.9em;} /* helps other icons look better too */

/* For RSS on start page */
.readmore {margin-bottom:0; cursor:pointer}





